Protected Member Functions

# SmallMapWindow::LinkValueDrawer Class Reference

Inheritance diagram for SmallMapWindow::LinkValueDrawer:

## Protected Member Functions
virtual void | AddLink (const LinkStat &orig_link, const FlowStat &orig_flow, const LegendAndColour &cargo_entry)

## Detailed Description

Definition at line 2543 of file smallmap_gui.cpp.

The documentation for this class was generated from the following file:

- src/smallmap_gui.cpp